{% extends "base.html" %}
{% block content %}

<div class="container">
<div class="col-md-12 column icaro">
<div class="col-md-8 column">

<div class="panel panel-default">
<div class="panel-heading"><h3><strong>Baudelaire</h3></strong></div>
<div class="panel-body">
<h3><strong>LXXVII – Spleen</strong></h3>
<blockquote >
<p class="text-justify" style="font-size: 12pt;">
Sou como um rei sombrio de um país chuvoso,<br>
Rico, mas incapaz, moço e no entanto idoso,<br>
Que, desprezando do vassalo a cortesia,<br>
Entre seus cães e outros bichos se entedia.<br>
Nada o pode alegrar, nem caça, nem falcão,<br>
Nem seu povo a morrer defronte do balcão.<br>
Do jogral favorito a estrofe irreverente<br>
Não mais desfranze o cenho deste cruel doente.<br>
Em tumba se transforma o seu florido leito,<br>
E as aias, que acham todo príncipe perfeito,<br>
Não sabem mais que traje erótico vestir<br>
Para fazer este esqueleto enfim sorrir.<br>
O sábio que ouro lhe fabrica desconhece<br>
Como extirpar-lhe ao ser a parte que apodrece,<br>
E nem nos tais banhos de sangue dos romanos,<br>
De que se lembram na velhice os soberanos,<br>
Pôde dar vida a esta carcaça, onde, em filetes,<br>
Em vez de sangue flui a verde água do Letes.<br>
</p>
</blockquote>

</div>
</div>

{% endblock %}
